<?php
//配置文件
error_reporting(E_ERROR | E_PARSE);
define('IMG_PATH','https://admin.tonglianjituan.com/houseImg/');
define('PAGESIZE', 15); //分页每页条数
return [
    'jwt_key' => 'tonglian+123',
    // 应用模式状态
    'app_status'             => 'prdConfig',
];